netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
spotlight_sparql_map Struct Reference

`#include <sparql_map.h>`

## Data Fields
const char * | ssm_spotlight_attr
bool | ssm_enabled
enum ssm_type | ssm_type
const char * | ssm_sparql_attr

## Field Documentation

## ◆ ssm_enabled

bool spotlight_sparql_map::ssm_enabled

## ◆ ssm_sparql_attr

const char* spotlight_sparql_map::ssm_sparql_attr

## ◆ ssm_spotlight_attr

const char* spotlight_sparql_map::ssm_spotlight_attr

## ◆ ssm_type

enum ssm_type spotlight_sparql_map::ssm_type

The documentation for this struct was generated from the following file:

- sparql_map.h